<div class="container">
  <hr class="my-5" />
  <div class="row">
    <!-- Default form login -->
    <div class="col-lg-6">
      <form class="text-center border border-light p-5" [formGroup]="loginForm" (ngSubmit)="login()">
        <p class="h4 mb-4">Login</p>
        <!-- Email -->
        <input formControlName="username" class="defaultLoginFormEmail" class="form-control mb-4"
               placeholder="Benutzername">
        <!-- Password -->
        <input type="password" formControlName="password" class="defaultLoginFormPassword" class="form-control mb-4"
               placeholder="Password">
        <div class="d-flex justify-content-around">
        </div>
        <!-- Sign in button -->
        <button mdbBtn color="red" block="true" class="my-4" type="submit" [disabled]="loginForm.invalid">Sign in
        </button>
      </form>
    </div>
    <!-- Default form Register -->
    <div class="col-lg-6">

      <form class="text-center border border-light p-5" [formGroup]="signInForm" (ngSubmit)="signIn()">

        <p class="h4 mb-4">Noch keinen Account? Jetzt Registrieren!</p>

        <!-- Email -->
        <input formControlName="username" type="benutzername" id="defaultLoginFormEmail" class="form-control mb-4"
               placeholder="Benutzername">

        <!-- Password -->
        <input type="password" formControlName="password" id="defaultLoginFormPassword" class="form-control mb-4"
               placeholder="Password">

        <div class="d-flex justify-content-around">
        </div>

        <!-- Sign in button -->
        <button mdbBtn color="red" block="true" class="my-4" type="submit" [disabled]="signInForm.invalid">Register
        </button>
      </form>
      <!-- Default form login -->
    </div>
  </div>
  <hr class="my-5" />
</div>



